MVN

net.quasardb : jni

Maven & Gradle

Nov 25, 2022
3 usages
2 stars

quasardb · API for the JNI components of the QuasarDB API for Java. Should not be included directly.

<dependency>
    <groupId>net.quasardb</groupId>
    <artifactId>jni</artifactId>
    <version>3.13.6</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of net.quasardb : jni to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 3.13.6
  • Latest Release Candidate: 3.9.0-rc1

All Versions

Choose a version of net.quasardb : jni to add to Maven or Gradle - All Versions:

  • Version Updated
  • jni-3.13.6

    Nov 25, 2022
  • jni-3.13.5

    Jul 28, 2022
  • jni-3.13.4

    Jul 11, 2022
  • jni-3.13.3

    Apr 01, 2022
  • jni-3.13.2

    Feb 17, 2022
  • jni-3.10.2

    Jan 03, 2022
  • jni-3.13.1

    Dec 29, 2021
  • jni-3.10.1

    Dec 17, 2021
  • jni-3.13.0

    Dec 03, 2021
  • jni-3.10.0

    Oct 01, 2021
  • jni-3.9.9

    Jul 05, 2021
  • jni-3.8.11

    May 11, 2021
  • jni-3.9.8

    Mar 26, 2021
  • jni-3.9.7

    Feb 06, 2021
  • jni-3.8.10

    Jan 06, 2021
  • jni-3.9.6

    Dec 04, 2020
  • jni-3.9.5

    Nov 11, 2020
  • jni-3.9.4

    Sep 29, 2020
  • jni-3.8.9

    Sep 15, 2020
  • jni-3.9.1

    Aug 25, 2020
  • jni-3.9.0

    Aug 04, 2020
  • jni-3.8.7

    Jul 29, 2020
  • jni-3.8.6

    Jul 24, 2020
  • jni-3.8.5

    Jul 16, 2020
  • jni-3.8.4

    Jul 08, 2020
  • jni-3.8.3

    Jun 10, 2020
  • jni-3.8.2

    May 18, 2020
  • jni-3.8.1-1

    Apr 30, 2020
  • jni-3.9.0-rc1

    Apr 20, 2020
  • jni-3.8.1

    Apr 20, 2020
  • jni-3.8.0

    Apr 10, 2020
  • jni-3.8.0-rc1

    Mar 23, 2020
  • jni-3.7.0

    Mar 03, 2020
  • jni-3.6.0

    Feb 11, 2020
  • jni-3.6.0-rc2

    Jan 28, 2020
  • jni-3.6.0-rc1

    Jan 22, 2020
  • jni-3.5.0

    Dec 23, 2019
  • jni-3.5.0-rc2

    Dec 03, 2019
  • jni-3.5.0-rc1

    Nov 20, 2019
  • jni-3.4.3

    Oct 15, 2019
  • jni-3.4.2

    Sep 19, 2019
  • jni-3.4.1

    Aug 09, 2019
  • jni-3.4.0

    Jul 22, 2019
  • jni-3.3.0

    May 09, 2019
  • jni-3.2.0

    Apr 02, 2019
  • jni-3.1.0

    Jan 10, 2019
  • jni-3.0.0

    Nov 22, 2018
  • jni-2.7.0

    Jun 29, 2018
  • jni-0.0.2-1

    Jun 18, 2018

How to add a dependency to Maven

Add the following net.quasardb : jni maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>net.quasardb</groupId>
    <artifactId>jni</artifactId>
    <version>3.13.6</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following net.quasardb : jni gradle dependency to your build.gradle file:

implementation 'net.quasardb:jni:3.13.6'

Gradle Kotlin DSL: Add the following net.quasardb : jni gradle kotlin dependency to your build.gradle.kts file:

implementation("net.quasardb:jni:3.13.6")

How to add a dependency to SBT Scala

SBT Scala: Add the following net.quasardb : jni sbt scala dependency to your build.sbt file:

libraryDependencies += "net.quasardb" % "jni" % "3.13.6"